#guest-info-container{
  margin-top: 50px;
  margin-left: 50px;
}
#guest-info-card{
  position: relative;
  padding: 5px 0px 20px 0px;
  background-color: #E0E0E0;
  width: 40%;
  max-width: 500px;
  min-width: 300px;
}
.guest-info-table{
  width: 100%;
  table-layout: fixed;
  border-collapse: collapse;
}
h2{
  margin-left: 5px;
  margin-bottom: 5px;
}
td{
  height: 45px;
  font-size: 20px;
  border-bottom: 4px #C4C4C4 solid;
}
.row-name{
  text-align: right;
  padding-right: 15px;
}
.row-data{
  font-weight: bold;
}
#confirm-button{
  background-color: var(--wsu-gold);
  margin-top: -10px;
  margin-right: 20px;
}

